Service Desk - Feature #1052

[U]] - Create new folder structure for Ul design
23/07/2024 03:07 PM - Praveen kumar Bandi

Status: Closed Start date: 23/07/2024
Priority: Normal Due date:

Assignee: Sairam Lingala % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Folder structure

History

#1 - 18/09/2024 12:00 PM - Sairam Lingala

- Status changed from New to Closed

20/04/2025
